Version: app-crypt/kencfs 1.6.4:0

Depends On: dev-qt/qtcore:4 dev-qt/qtgui:4 kde-frameworks/kdelibs:4

USE Flags:

1.6.4
"amd64 x86"
comments powered by Disqus